Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225814 - Merge Review: gnome-bluetooth
Summary: Merge Review: gnome-bluetooth
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 18:50 UTC by Nobody's working on this, feel free to take it
Modified: 2012-01-10 09:48 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-10 09:48:06 UTC
rvokal: fedora-review?
wtogami: fedora-cvs+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 18:50:50 UTC
Fedora Merge Review: gnome-bluetooth

http://cvs.fedora.redhat.com/viewcvs/devel/gnome-bluetooth/
Initial Owner: harald@redhat.com

Comment 1 Radek Vokal 2007-06-25 13:28:50 UTC
Please reassign to ovasik@redhat.com

Comment 2 Ondrej Vasik 2007-07-27 08:08:58 UTC
Package Change Request
======================
Package Name: gnome-bluetooth
Updated Fedora Owners: ovasik@redhat.com

Comment 3 Peter Robinson 2008-07-18 14:57:58 UTC
Looking at this package is there any point in having it any more? There's no
binaries, just some pngs and not much else. I think all the functionality this
provides is now in bluez-gnome so the package should be obseleted to that and
this review request closed off. Is there any other reason for the package?

Comment 4 Ondrej Vasik 2008-11-15 16:00:53 UTC
Reassigned needinfo to new package maintainer... I guess you are right and the goal was to move all the functionality to bluez-gnome. If B.Nocera already did it, package could be probably removed from Fedora.

Comment 5 Andrey 2009-02-28 19:25:24 UTC
It seems the Bastien Nocera did just the opposite. Recently he had moved bluez-gnome to gnome-bluetooth in the upstream. Please see details here:

http://svn.gnome.org/viewvc/gnome-bluetooth?view=revision&revision=305

I believe now bluez-gnome has to be removed from Fedora and gnome-bluetooth updated to the latest version. After that this bug can be closed.

Comment 6 Andrey 2011-12-25 19:56:21 UTC
Whoever owns this bug - please close it.


Note You need to log in before you can comment on or make changes to this bug.